Subject: bug#48117: 28.0.50; Update of loaddefs.el during normal build is unreliable

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Dec 2021 05:32:16 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 8 Dec 2021 01:36:25 +0100
> Cc: Eli Zaretskii <[email-masked]>, Glenn Morris <[email-masked]>, [email-masked]
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> > In any case, autoload generation takes a substantial chunk of time --
> > especially since it's single-threaded.  Glenn's suggestion to copy over
> > ldefs-boot.el (if it's newer) sounds like a good idea to me.  (And I'd
> > also like if that file was regenerated more often than once a month...)
> 
> If Eli agrees, I'm happy to update ldefs-boot.el more frequently.

I see no down-sides to updating it frequently, so it's fine with me.